ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kevin Jackson" <foamd...@gmail.com>
Subject Re: AW: Eclipse still using Ant 1.6.5 because of bug in Ant 1.7.0
Date Wed, 31 Oct 2007 04:34:16 GMT
Hi Jan,

> I got no answer, so maybe you havent got my mail.
> Did you recieve that? Maybe it was blocked because of my zip-attachement.
>
> Jan
> >I have created mock classes for (most of) the external
> >classes. Sure, original classes would be better ;)
> >I thought about putting them sources to /sandbox/mocks, but
> >wasnt sure because of license issues. I have to discuss that
> >on private@ ...

I probably have the jars on my g4, but I haven't had any time since to
even switch it on :(

I hope today to look for the jars and copy them over via sneaker-net.

Unfortunately there are still bugs that need to be fixed with the
LocatorTest etc as detailed in another email.

fingers-crossed I get time to get all the jars today and run another
test build...

Kev

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message